<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlGpadcIntAnaSignalsMonConf_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlGpadcIntAnaSignalsMonConf_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Internal signals for GPADC monitoring configuration.  
 <a href="structrl_gpadc_int_ana_signals_mon_conf__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_monitoring.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ab5c5cd656c7fea1677160c5a79f1d04f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5c5cd656c7fea1677160c5a79f1d04f"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#ab5c5cd656c7fea1677160c5a79f1d04f">reportMode</a></td></tr>
<tr class="memdesc:ab5c5cd656c7fea1677160c5a79f1d04f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Value Definition <br />
 0 Report is sent every monitoring period without threshold check <br />
 1 Report is send only upon a failure (after checking internal thresholds) <br />
. <br /></td></tr>
<tr class="separator:ab5c5cd656c7fea1677160c5a79f1d04f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b31897f7dc2af8500dac35bcba38086"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9b31897f7dc2af8500dac35bcba38086"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#a9b31897f7dc2af8500dac35bcba38086">reserved0</a></td></tr>
<tr class="memdesc:a9b31897f7dc2af8500dac35bcba38086"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a9b31897f7dc2af8500dac35bcba38086"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2dcebd27399b93087d35fb5fa860757"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa2dcebd27399b93087d35fb5fa860757"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#aa2dcebd27399b93087d35fb5fa860757">reserved1</a></td></tr>
<tr class="memdesc:aa2dcebd27399b93087d35fb5fa860757"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:aa2dcebd27399b93087d35fb5fa860757"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac563c32b776c2fcc255c87ec6f4d67b2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac563c32b776c2fcc255c87ec6f4d67b2"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#ac563c32b776c2fcc255c87ec6f4d67b2">reserved2</a></td></tr>
<tr class="memdesc:ac563c32b776c2fcc255c87ec6f4d67b2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ac563c32b776c2fcc255c87ec6f4d67b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Internal signals for GPADC monitoring configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_monitoring.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
